<resources>
    <string name="app_name">ProcMon</string>
    <string name="pid_text">PID</string>
    <string name="name_text">NAME</string>
    <string name="load_text">%</string>
    <string name="loading_text" />
    <string name="memorytotal_text" />
    <string name="memoryfree_text" />
    <string name="freeze_text" />
    <string name="multiselect_text" />
    <string name="multikill_text" />
    <string name="process_text" />
    <string name="cpu_text" />
    <string name="title_activity_settings">SettingsActivity</string>

    <!-- Preference Titles -->
    <string name="messages_header">Messages</string>
    <string name="sync_header">Sync</string>

    <!-- Messages Preferences -->
    <string name="signature_title">Your signature</string>
    <string name="reply_title">Default reply action</string>

    <!-- Sync Preferences -->
    <string name="sync_title">Sync email periodically</string>
    <string name="attachment_title">Download incoming attachments</string>
    <string name="attachment_summary_on">Automatically download attachments for incoming emails
    </string>
    <string name="attachment_summary_off">Only download attachments when manually requested</string>
</resources>